<div class="section">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <h2 >My articles</h2>

            <ng-container *ngFor="let article of articles">
                <button type="button" style="float: right;" (click)="updateArticle(article)"
                        class="btn btn-sm">
                    <fa-icon [icon]="'pencil-alt'"></fa-icon>
                    <span class="d-none d-md-inline"></span>
                </button>
                <app-article *ngIf="article.id != null"
                             [article]="article">
                </app-article>
            </ng-container>
        </div>
    </div>

</div>
